onEvent('player.logged_in', event => {
    
    if (!event.player.stages.has('starting_items')) {
      
      event.player.stages.add('starting_items')
      
      event.player.give(Item.of('patchouli:guide_book', '{"patchouli:book":"patchouli:mcplusguide"}'))
	    event.player.give('ftbquests:book')
    }
  })